McuML專案 – 更新Node.js

延續前面文章,原先使用conda安裝Node.js以對應Edge Impulse CLI tools。但因該程式更新需要使用到Node.js v12:

原先使用conda的Node.js只有到10.13.0,版本並不符合需求。後來確認Node.js在Windows上本身就可以是「免安裝」:

GitHub上的程序已做調整,若有需要請自行從基礎套件包進行修改。另外,McuML專案可能會以「發行版」方式提供完整的TinyML解決方案,不過開源的部份還是會持續進行更新。

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *